Search Engine: Elastic

Article ID: 132372, created on Mar 13, 2018, last review on Mar 13, 2018

  • Applies to:
  • Operations Automation

Symptoms

An attempt to install an APS 1.2 site application results in the error:

Property 'apache.php7.version' not defined for Apache service 

Cause

No support for PHP 7 in Web Hosting Linux module.

Resolution

PHP 7 support is planned for the upcoming Odin Automation releases.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF